<launch>
    <node name="control1" pkg="tello_sim" type="control.py" output="screen" args="-index 1" /> 

    <node name="control2" pkg="tello_sim" type="control.py" output="screen" args="-index 2" /> 

    <node name="control3" pkg="tello_sim" type="control.py" output="screen" args="-index 3" /> 

    <node name="control4" pkg="tello_sim" type="control.py" output="screen" args="-index 4" /> 
</launch>